- name: Plan
  title: Get your best ideas into development.
  description: Whether you use Waterfall, Agile, or Conversational Development, GitLab streamlines your collaborative workflows. Visualize, prioritize, coordinate, and track your progress your way with GitLab’s flexible project management tools.
  cta_url: /features/#plan
  image_name: plan-screenshot
  image_alt: GitLab Issue Boards
- name: Create
  title: Securely write and manage code and project data.
  description: Consolidate source code into a single DVCS that’s easily managed and controlled without disrupting your workflow. GitLab’s git repositories come complete with branching tools and access controls, providing a scalable, single source of truth for collaborating on projects and code.
  cta_url: /features/#create
  image_name: create-screenshotb
  image_alt: GitLab Project Repository
- name: Verify
  title: Ship better software, faster.
  description: Spot errors sooner, improve security and shorten feedback cycles with built-in static code analysis, code testing, code quality, dependency checking and review apps. Customize your approval workflow controls, automatically test the quality of your code, and spin up a staging environment for every code change. GitLab Continuous Integration is the most popular next generation testing system that scales to run your tests faster.
  cta_url: /features/#verify
  image_name: verify-screenshot
  image_alt: GitLab Code Quality
- name: Package
  title: Manage custom container images with ease.
  description: GitLab Container Registry gives you the enhanced security and access controls of custom Docker images without 3rd party add-ons. Easily upload and download images from GitLab CI with full Git repository management integration.
  cta_url: /features/#package
  image_name: package-screenshot
  image_alt: GitLab Container Registry
- name: Release
  title: Minimize complexity with built-in Continuous Delivery.
  description: Spend less time configuring your tools, and more time creating. Whether you’re deploying to one server or thousands, build, test, and release your code confidently and securely with GitLab’s built-in continuous delivery and deployment.
  cta_url: /features/#release
  image_name: release-screenshot
  image_alt: GitLab Pipelines
- name: Configure
  title: Automate configuration management
  description: Automate your entire workflow from build to deploy and monitoring with GitLab Auto Devops. Best practice templates get you started with minimal to zero configuration. Then customize everything from buildpacks to CI/CD.
  cta_url: /features/#configure
  image_name: configure-screenshot
  image_alt: GitLab Auto DevOps
- name: Monitor
  title: Monitor and manage application performance. 
  description: Ensure your applications are always responsive and available. GitLab collects and displays performance metrics for deployed apps using Prometheus so you can know in an instant how code changes impact your production environment.
  cta_url: /features/#monitor
  image_name: measure-screenshot2a
  image_alt: GitLab Environment Monitoring
